Page 2 of 2

Re: OC 1.5.4 with PHP 7.2

Posted: Thu Jan 14, 2021 9:25 pm
by IP_CAM
No Problem, PHP v.7.4.13 will still be a valid solution for another few Years. :laugh:
But it's highly questionable anyway, if I'll keep the enthusiasm, to still bother about
this Place, under the steady growing impression, probably just wasting my time :crazy:
Ernie